Skip to main content
GET
cURL

Authorizations

X-CEKURA-API-KEY
string
header
required

API Key Authentication. It should be included in the header of each request.

Query Parameters

page
integer

A page number within the paginated result set.

page_size
integer

Number of results to return per page.

agent_id
integer

Tenant scope. Supply one of agent_id, category_id, metric_id when authenticating with a user session or OAuth bearer token; omit when using an API key already scoped to the tenant.

category_id
integer

Tenant scope. Supply one of agent_id, category_id, metric_id when authenticating with a user session or OAuth bearer token; omit when using an API key already scoped to the tenant.

metric_id
integer

Tenant scope. Supply one of agent_id, category_id, metric_id when authenticating with a user session or OAuth bearer token; omit when using an API key already scoped to the tenant.

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"https://api.cekura.ai/example/v1/example-external/?page=4"

previous
string<uri> | null
Example:

"https://api.cekura.ai/example/v1/example-external/?page=3"